Using PHP 5.5 with EE


#1

Is the a way to install/use php 5.5 with the latest version of ee? Or could I install everything in the stack (installing each individually of course) except php and install php 5.5 from a separate repository?


#2